CALIBRE(1)

NAME
calibre - calibre

calibre [alternativ] [sökväg_till_e-bok]

Sätt i gång calibre grafiska användargränssnitt och lägg valfritt till e-boken för sökväg_till_ebok till databasen.

När du skickar argument till calibre som har mellanslag i dem, bifoga argumenten i citattecken. Till exempel: ”/some path/with spaces”

[ALTERNATIV]

--detach
    Koppla från kontrollera-terminalen, om någon (Linux endast)

--help, -h
    visa denna hjälptext och avsluta

--ignore-plugins
    Ignorera anpassad insticksmodul, användbart om du har installerat en insticksmodul som hindrar calibre från att starta

--no-update-check
    Sök inte efter uppdateringar

--shutdown-running-calibre, -s
    Orsakar att en körande calibre-instans avslutas, om någon körs. Observera att om jobb körs, kommer de att avslutas tyst, så använd med försiktighet.

--start-in-tray
    Starta minimerad till systemfältet.

--verbose, -v
    Ignoreras, ska inte användas. Närvarande endast för arvsskäl

--version
    visar programmets versionsnummer och avsluta

--with-library
    Använd biblioteket som ligger på den angivna sökvägen.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal